@charset "utf-8";

/* dropdown menu */
#nav ul.dropdown {
	clear:both;
	position: absolute;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	width:980px !important;
	
	background-position:left top;
	z-index:10;
}
#nav ul.dropdown li {
	float: left;
}
#nav ul.dropdown a:hover {
	color: #000;
}
#nav ul.dropdown a:active {
	color: #c05017;
}
#nav ul.dropdown li a {
	display: block;
	color: #fff;
	text-decoration:none;
}
#nav ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
}
#nav ul.dropdown li.hover a {
	color: #fff;
}
#nav ul.dropdown li.hover ul.children a {
	color:#fff;
	
	background-repeat:repeat-x;
	background-position:top;
	height:25px;
	border-bottom:0;
}
#nav ul.dropdown li.hover ul.children a:hover {
	color: #fff;
	
	background-repeat:repeat-x;
	background-position:top;

}
/* 
	LEVEL TWO
*/
#nav ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index:1000;
	margin-top:0px;
	
}
#nav ul.dropdown ul li {
	float: none;
}
/* IE 6 & 7 Needs Inline Block */
#nav ul.dropdown ul li a {
	width: 200px;
	display: inline-block;
	background-color:#569DD5;
	
}
#nav ul.dropdown ul li a:hover {
	background-color:#8fc7ee;
}
/* 
	LEVEL THREE
*/
#nav ul.dropdown ul ul {
	left: 210px;
	top: 0;
	/*border-left:1px solid #747373 !important;*/
}
#nav ul.dropdown li:hover > ul {
	visibility: visible;
}
#nav ul.sub-menu li {
	border-left:1px solid #000;
	border-bottom:1px solid #000;
}

